﻿/* LAYOUT */

html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    border: 0;
    padding: 0;
    overflow: hidden;
    user-select: none;
}

body {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #323232;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    position: relative;
}

/* COMMON ELEMENTS */

a {
    text-decoration: none;
    font-weight: bold;
    color: #0070C0;
}

input[type=text],
input[type=password],
input[type=email] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 2.2em;
    padding: 0 5px;
    border: 1px solid #DADADA;
}

input[type=radio] {
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
}

label[for].radio-label {
    width: auto;
    vertical-align: middle;
    cursor: pointer;
}

input[type=button],
input[type=submit] {
    -moz-min-width: 75px;
    -ms-min-width: 75px;
    -o-min-width: 75px;
    -webkit-min-width: 75px;
    min-width: 75px;
}

/* COMMON CLASSES */

.hidden {
    display: none;
}

.pull-right {
    float: right;
}

.status-message-block {
    margin: 1em;
}

.status-message {
    font-weight: bold;
    color: #1382ce;
}

.k-button[disabled],
.k-button[disabled]:hover {
    color: #c0c0c0;
    border-color: #c0c0c0;
    background: #fff;
    cursor: default;
}

/* Form classes */

form .validation-summary-errors {
    color: red;
    font-weight: bold;
    padding-right: 10px;
}

form .form-row {
    margin-bottom: 5px;
}
